edu.whs.spin2018.baoapp.model

## Class Nachricht

- java.lang.Object
- - edu.whs.spin2018.baoapp.model.Nachricht

-     public class Nachricht
      extends java.lang.Object

  Stellt Konstanten fuer die Benennung des Types von Events die zum Server gesendet werden zur verfügung.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `INHALT`
    `static java.lang.String` | `TYP`
    `static java.lang.String` | `TYP_BEREIT`
    `static java.lang.String` | `TYP_HERAUSFORDERUNG_ANGENOMMEN`
    `static java.lang.String` | `TYP_HERAUSFORDERUNG_BEENDET`
    `static java.lang.String` | `TYP_HERAUSFORDERUNG_NEU`
    `static java.lang.String` | `TYP_MINUTEN_GEANDERT`
    `static java.lang.String` | `TYP_SEKUNDEN_GEANDERT`
    `static java.lang.String` | `TYP_SPIELZUG`
    `static java.lang.String` | `TYP_ZEITTYP_GEANDERT`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Nachricht()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TYP_HERAUSFORDERUNG_NEU

          public static final java.lang.String TYP_HERAUSFORDERUNG_NEU

      See Also:
        Constant Field Values

    - #### TYP_HERAUSFORDERUNG_BEENDET

          public static final java.lang.String TYP_HERAUSFORDERUNG_BEENDET

      See Also:
        Constant Field Values

    - #### TYP_HERAUSFORDERUNG_ANGENOMMEN

          public static final java.lang.String TYP_HERAUSFORDERUNG_ANGENOMMEN

      See Also:
        Constant Field Values

    - #### TYP_ZEITTYP_GEANDERT

          public static final java.lang.String TYP_ZEITTYP_GEANDERT

      See Also:
        Constant Field Values

    - #### TYP_MINUTEN_GEANDERT

          public static final java.lang.String TYP_MINUTEN_GEANDERT

      See Also:
        Constant Field Values

    - #### TYP_SEKUNDEN_GEANDERT

          public static final java.lang.String TYP_SEKUNDEN_GEANDERT

      See Also:
        Constant Field Values

    - #### TYP_BEREIT

          public static final java.lang.String TYP_BEREIT

      See Also:
        Constant Field Values

    - #### TYP_SPIELZUG

          public static final java.lang.String TYP_SPIELZUG

      See Also:
        Constant Field Values

    - #### INHALT

          public static final java.lang.String INHALT

      See Also:
        Constant Field Values

    - #### TYP

          public static final java.lang.String TYP

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Nachricht

          public Nachricht()